Piano transport megállapodás

2026-01-12 15:18 - András Zatykó

Status: ~ Start date: 2026-01-12

Priority: Normal Due date: 2026-01-23

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2026-01-14 11:59 - András Zatykó

- % Done changed from 0 to 90

#2 - 2026-01-19 14:30 - András Zatykó

- % Done changed from 90 to 100
